Välkommen till linuxportalen.se!

Linuxportalen.se är Sveriges största och aktivaste webbplats för användare av öppen- och fri programvara.

Du besöker Linuxportalen.se som gäst vilket begränsar din möjlighet att använda webbplatsens alla funktioner. Genom att registera dig som medlem får du inte bara möjlighet att söka bland webbplatsens innehåll, skapa nya och delta i befintliga diskussioner, skapa din egen blogg, kommunicera med andra medlemmar genom privata meddelanden och delta i omröstningar. Du får också tillgång till Veckans Kadavro - en seriestrip unikt skapad för Linuxportalen.se!

Registeringen sker snabbt och är helt kostnadsfri - tveka inte, bli medlem idag!

[löst] Firefox 2,0 och AdBlock

Har någon fått denna kombination att fungera? Jag har precis dragit hem Firefox 2,0 som jag 'installerat'(1) men nu kan jag inte få igång AdBlock. Jag får ett felmeddelande att AdBlock inte är kompatiblet med Firefox 2,0 (dock kompatibelt med version 0,7 till 2,0a3) men i infot om AdBlock står det att det skall vara kompatiblet...
Jag har försökt att installera både direkt från nätet och genom att spara filen lokalt, men det blir ingen skillnad.
Jag har också försökt att installera AdBlock+, men det har inte heller fungerat, men jag får ett annat felmeddelande.

(1) Jag fick hem en .tar.gz-fil som jag packade upp. Sedan döpte jag (som root) om mappen /usr/lib/firefox till /usr/lib/firefox.old och kopierade (fortfarande som root) den nya Firefox till /usr/lib/firefox

Edit: liksom när GAIM krånglade för mig var lösningen ganska enkel: döp om ~/.mozilla och starta om Firefox. Löjligt enkelt, men samtidigt inte precis det jag hade gissat på, med tanke på de felmeddelanden jag fick.